eclipse.preferences.version=1
jarsExcludedFromWebInfLib=
lastWarOutDir=/home/giancarlo/workspace/tabular-data-portlet/target/tabular-data-portlet-2.0.0-SNAPSHOT
warSrcDir=src/main/webapp
warSrcDirIsOutput=false
